### Method

# Gio DBusNodeInfo ref

since: 2.26

#### Declaration

    GDBusNodeInfo*
    g_dbus_node_info_ref (
      GDBusNodeInfo* info
    )

#### Description

If `info` is statically allocated does nothing. Otherwise increases the reference count.

Available since: 2.26

#### Return value

Type: `GDBusNodeInfo`

The same `info`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.